[Main]
y=0
x=0
xs=1024
ys=768

[0]
; конфетки
type=sprite
x=90
y=150
ignore=data/help/pic33.tga

[1]
type=text
x=56
y=285
xs=410
ys=40
; align < 0 - текст влево или вверх; = 0 - по центру; > 0 - вправо или вниз
xalign=0
name=#HELP_TEXT_8_1
font=data/fonts/textfont.jpg

[2]
; волынщик
type=sprite
x=90
y=370
ignore=data/help/pic34.tga

[3]
type=text
x=56
y=520
xs=410
ys=40
xalign=0
name=#HELP_TEXT_8_2
font=data/fonts/textfont.jpg

[4]
; подарок
type=sprite
x=605
y=140
ignore=data/help/pic35.tga

[5]
type=text
x=560
y=285
xs=410
ys=40
xalign=0
name=#HELP_TEXT_8_3
font=data/fonts/textfont.jpg

[6]
; призрак
type=sprite
x=687
y=370
ignore=data/help/pic36.tga

[7]
type=text
x=543
y=520
xs=410
ys=40
xalign=0
name=#HELP_TEXT_8_4
font=data/fonts/textfont.jpg